<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
  <action>
    <name>mmpac.pickm.transtypeQuery</name>
    <label>备料计划-交易类型查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmTranstypeQuery</clazz>
  </action>
  <action>
    <name>mmpac.pickm.clquery</name>
    <label>备料计划-存量查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmCLQuery</clazz>
  </action>
  <action>
    <name>mmpac.pickm.setdeliverquery</name>
    <label>备料计划-成套(补成套)发料查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmSetDeliverQuery</clazz>
  </action>  
  <action>
    <name>mmpac.pickm.setdelivercheck</name>
    <label>备料计划-成套(补成套)发料校验</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmSetDeliverCheck</clazz>
  </action>  
  <action>
    <name>mmpac.pickm.backdeliverquery</name>
    <label>备料计划-退料查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmBackDeliverQuery</clazz>
  </action>
  
  <action>
    <name>mmpac.pickm.PickmMatchCodeRef</name>
    <label>备料计划-配套组号查询</label>
    <clazz>nccloud.web.mmpac.pickm.ref.PickmMatchCodeRef</clazz>
  </action>  
  <action>
    <name>mmpac.pickm.takeoverquery</name>
    <label>备料计划-接收(取消接收)查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmTakeOverQuery</clazz>
  </action>
  <action>
    <name>mmpac.pickm.setbackdeliverquery</name>
    <label>备料计划-成套退料查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmSetBackDeliverQuery</clazz>
  </action>
   <action>
    <name>mmpac.pickm.PickmSerialNoRef</name>
    <label>备料计划-退料序列号查询</label>
    <clazz>nccloud.web.mmpac.pickm.ref.PickmSerialNoRef</clazz>
  </action>
  <action>
    <name>mmpac.pickm.noitemdeliverquery</name>
    <label>备料计划-无备料领料查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmNoItemDeliverQuery</clazz>
  </action>  
  <action>
     <name>mmpac.pickm.replaceQuery</name>
      <label>备料计划-替代查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmReplaceQuery</clazz>
  </action> 
  <action>
     <name>mmpac.pickm.replaceBodyQuery</name>
      <label>备料计划-替代子表查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmReplaceBodyQuery</clazz>
  </action>
  <action>
    <name>mmpac.pickm.transtypeExtQuery</name>
    <label>备料计划-交易类型扩展表查询</label>
    <clazz>nccloud.web.mmpac.pickm.transtype.action.PickmTransTypeExtQuery</clazz>
  </action>
  <action>
    <name>mmpac.pickm.pickmItemsQuery</name>
    <label>备料计划-借料入库弹窗查询</label>
    <clazz>nccloud.web.mmpac.pickm.query.PickmItemsQuery</clazz>
  </action>
</actions>